<ul class="rings">
    <li id="earth">
        <label class="earth">
            <i class="i_earth dice-picker rollable" data-ring="earth"></i>
            <strong>{{localizeRing 'earth'}}</strong>
            <input class="centered-input select-on-focus" type="number" name="system.rings.earth" value="{{data.system.rings.earth}}" data-dtype="Number" min="1" max="9" placeholder="0" {{^if data.editable_not_soft_locked}}disabled{{/if}}/>
        </label>
    </li>
    <li id="air">
        <label class="air">
            <i class="i_air dice-picker rollable" data-ring="air"></i>
            <strong>{{localizeRing 'air'}}</strong>
            <input class="centered-input select-on-focus" type="number" name="system.rings.air" value="{{data.system.rings.air}}" data-dtype="Number" min="1" max="9" placeholder="0" {{^if data.editable_not_soft_locked}}disabled{{/if}}/>
        </label>
    </li>
    <li  id="water">
        <label class="water">
            <i class="i_water dice-picker rollable" data-ring="water"></i>
            <strong>{{localizeRing 'water'}}</strong>
            <input class="centered-input select-on-focus" type="number" name="system.rings.water" value="{{data.system.rings.water}}" data-dtype="Number" min="1" max="9" placeholder="0" {{^if data.editable_not_soft_locked}}disabled{{/if}}/>
        </label>
    </li>
    <li id="fire">
        <label class="fire">
            <i class="i_fire dice-picker rollable" data-ring="fire"></i>
            <strong>{{localizeRing 'fire'}}</strong>
            <input class="centered-input select-on-focus" type="number" name="system.rings.fire" value="{{data.system.rings.fire}}" data-dtype="Number" min="1" max="9" placeholder="0" {{^if data.editable_not_soft_locked}}disabled{{/if}}/>
        </label>
    </li>
    <li id="void">
        <label class="void">
            <i class="i_void dice-picker rollable" data-ring="void"></i>
            <strong>{{localizeRing 'void'}}</strong>
            <input class="centered-input select-on-focus" type="number" name="system.rings.void" value="{{data.system.rings.void}}" data-dtype="Number" min="1" max="9" placeholder="0" {{^if data.editable_not_soft_locked}}disabled{{/if}}/>
        </label>
    </li>
</ul>